.c-Adoptcarousel-adopcion {

  .carousel-slider {
    
    .control-arrow {
      margin: 0 80px;
      display: none;
    }
      
        .slide {
          background-color: transparent;
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;

          .c-carousel-adopcion {
    
            &__container {
            width: 30%;
            height: 87%;
            background-color: rgb(189, 210, 214);
            border-radius: 6px;

            display: flex;
            flex-direction: column;
            align-items: center;
          
            }

          .c-carousel-adoption__container{
            width: 20%;
            height: 80%;
            background-color: rgb(189, 210, 214);
            box-shadow: rgba(0, 93, 114, 0.76);
            border-radius: 8px;
            display: flex;
            flex-direction: column;
            align-items: center;
            padding: 10px 0;

          
          }

            &__img {
              width: 50px;
              height: 55px;
              margin-top: 10px;

            }

            &__titulo {
              font-family: 'Barlow', sans-serif;
              font-size: 20px;
              color: rgb(1,116,142);
              width: 100%;
              margin: 8px auto;
              text-align: center;
              margin-bottom: 20px;
              

              
              
            }
          }
    }

    .control-dots {
      position: relative;
      display: center;
      width: 100%;

      .dot {
        width: 8px;
        height: 8px;
        background: rgb(250, 156, 147);
        border-radius: 2px;
      }
    }

    .carousel-status {
      display: none;
    }
  }

  .carousel {
    .thumbs-wrapper {
      display: none;
    }
  }
}
